# Uses of Class
org.globus.gsi.trustmanager.X509ProxyCertPathValidator

Packages that use X509ProxyCertPathValidator
Package
Description
org.globus.gsi.proxy
org.globus.gsi.trustmanager

## Uses of X509ProxyCertPathValidator in org.globus.gsi.proxy

Methods in org.globus.gsi.proxy with parameters of type X509ProxyCertPathValidator
Modifier and Type
Method
Description
`protected void`
ProxyPathValidator.`setValidator(X509ProxyCertPathValidator validator)`

## Uses of X509ProxyCertPathValidator in org.globus.gsi.trustmanager

Constructors in org.globus.gsi.trustmanager with parameters of type X509ProxyCertPathValidator
Modifier
Constructor
Description
``
`IdentityChecker(X509ProxyCertPathValidator proxyCertPathValidator)`